分页: 1 / 1

系统不能更新了!!!

发表于 : 2009-01-11 19:19
nameaj
为什么我一更新就出错
提示: 不能够初始化包信息

初始化包信息时遇到无法解决的问题。

请汇报这个此 'update-manager' 软件包的错误,并且将如下信息包含在报告中:

'E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/dpkg/status, E:无法解析或打开软件包的列表或是状态文件。'
这是怎么回事????

Re: 系统不能更新了!!!

发表于 : 2009-01-17 21:32
lerosua

代码: 全选

apt-get install -f 
跑上面试试